package com.wms.constants.enums;

/**
 * 站台状态的枚举
 */
public enum StandStatus {
    OK(0, "可用"),
    OCCUPY(1, "占用");

    private final Integer code;

    private final String value;

    StandStatus(Integer code, String value) {
        this.code = code;
        this.value = value;
    }

    public Integer getCode() {
        return code;
    }

    public String getValue() {
        return value;
    }
}
